/* Work Process Section Styles */
.work-process-section {
    padding: 50px 0 100px 0;
    background-color: #ffffff;
}

.section-title {
    font-size: 40px;
    font-weight: 700;
    color: #1a1a1a;
    margin-bottom: 40px;
}

.step-image-box {
    width: 220px;
    height: 220px;
    margin: 0 auto;
}

.dot-circle {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    animation: rotateBorder 15s linear infinite;
    object-fit: contain;
}

@keyframes rotateBorder {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.image-wrapper {
    width: 175px;
    height: 175px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 2;
    background-color: #f8f9fa;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.05);
}

.image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.step-number {
    width: 35px;
    height: 35px;
    background-color: #3b71fe;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    top: 15px;
    left: 20px;
    z-index: 3;
    box-shadow: 0 4px 10px rgba(59, 113, 254, 0.4);
}

.work-step h4 {
    font-size: 20px;
    color: #1a1a1a;
}

.work-step p {
    font-size: 14px;
    color: #7b7b7b;
    line-height: 1.8;
}

.work-arrow {
    padding-top: 100px;
    /* Vertically center with circles roughly */
}

.arrow-animate {
    width: 50px;
    animation: upDownArrow 2.5s ease-in-out infinite;
}

@keyframes upDownArrow {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-15px);
    }

    100% {
        transform: translateY(0);
    }
}

/* Responsive Styles */
@media (max-width: 991px) {
     .work-process-section{
        padding: 30px 0 40px 0;
    }
    .section-title {
        font-size: 28.12px!important;
        margin-bottom: 30px;
    }

    .work-arrow {
        display: none !important;
    }

    .work-step {
        margin-bottom: 40px !important;
    }
}

@media (max-width: 576px) {
.work-process-section {
        padding: 0px 0 10px 0;
    }
}